From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 19 August 2006<P>

Congrats to all that are on the August 06 Page! Good job Kirk....<BR>
Looking over comments and submits and see so much wonderful expressions...This place is a favorite of mine...These submissions always amuse and facinate me by it's talented creators....The Board is where I've found many "positive" on line buddies that are willing to celebrate the UPS in life or support my DOWNS...Thanks Kirk for your constant efforts! <BR>
Lady... My Mother has been facing a few health issues created by aging and nothing life threathening...My sister and I, together, seem to have become closer than ever as we are aging...I am so blessed in many rich relationships, but always a constant struggle within my marriage...I haven't lost hope and know that from the past he usually will find a way to show up at that last minute with the right remedy for "us"....However, I do grow tired and it produces my low energy level...I hope that I can create some worthy poetry to help release my anxiety....You need to keep me posted on your life...Take care...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 19 August 2006<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2006.08.19.00.53.21631">Complacent</a>:<BR>
Sexy and delicious......
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 19 August 2006<P>

Dana, about <a href="/blend/wv.cgi?id=2006.08.18.14.45.29856">Hard to Describe</a>and "what you are to me" --beautifully written...i sure have missed you...how are your children? i tried to email you, but your email had changed...please send me some pics and where are you living now! Take care...<BR>
[email-masked]<BR>
CS58<BR>

<HR>